import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MoveArticleComponent } from './move-article.component';

describe('MoveArticleComponent', () => {
  let component: MoveArticleComponent;
  let fixture: ComponentFixture<MoveArticleComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MoveArticleComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MoveArticleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
